Page MenuHomePhabricator

Combine input and button on portal into one visual element
Closed, ResolvedPublic

Description

Follow-up to T195973:

Should follow ActionFieldLayout treatment.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Vvjjkkii renamed this task from Combine input and button on portal into one visual element to o1aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from o1aaaaaaaa to Combine input and button on portal into one visual element.Jul 2 2018, 7:12 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Jdrewniak moved this task from Untriaged to Design on the Wikimedia-Portals board.Aug 31 2018, 2:43 PM

Change 460185 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[wikimedia/portals@master] Combine input and search button on intriniscally tied together widget

https://gerrit.wikimedia.org/r/460185

Change 460185 merged by jenkins-bot:
[wikimedia/portals@master] Combine input and search button on intriniscally tied together widget

https://gerrit.wikimedia.org/r/460185

Volker_E assigned this task to Ryasmeen.EditedNov 29 2018, 5:52 PM
Volker_E added a subscriber: Ryasmeen.

This is going live on Monday 3rd.
@Ryasmeen Would you verify it on desktop/mobile?

There should be no visual gap between input and search button anymore and no visual regressions aside of it, for example in the autocomplete dropdown…

@Volker_E: Sure, where do you want me to check this?

@Ryasmeen Ah, sorry. When I talk about portals, I mostly refer to https://www.wikipedia.org/

Volker_E closed this task as Resolved.Jan 23 2019, 8:40 PM
Volker_E claimed this task.

Has been resolved a while ago. Rollout successful.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJan 23 2019, 8:40 PM
Volker_E moved this task from Review to Done on the UI-Standardization-Kanban board.
Volker_E added a subscriber: Debbieashforth.